#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-76bHQlZmyROINaPLTz8ew5
key:                  hledger-web-1.22.2-76bHQlZmyROINaPLTz8ew5
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  805544f01ce313cfccab5fdc5a0acde4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-76bHQlZmyROINaPLTz8ew5
depends:
    Decimal-0.5.2-BWcFcqHDhLY8cuZMa0oKT
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0
    blaze-html-0.9.1.2-JnTQ6KiOjDr5bV9j7agUJb
    blaze-markup-0.8.2.8-KSqkjv2HKa52vN8kkmT8bz bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    clientsession-0.9.1.2-B7r4uxcbqW43i0hyLGAR16
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-EbftETpVpSeAzvMt8QDLZA filepath-1.4.2.1
    hjsmin-0.2.0.4-64qxZzXMI7YIDGt2Hxrlnu
    hledger-1.22.2-HLyoA0uNRBkIiZNvhAiB8U
    hledger-lib-1.22.2-56xi4NwWklqAkNRLbcoHC8
    hspec-2.8.2-2eONiqx1xw12OenIXmhCXY
    http-client-0.7.8-54xCae4Uihq2pWirBbc7Yh
    http-conduit-2.3.8-6k88Cif175DBR9oucYLS3j
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv mtl-2.2.2
    network-3.1.2.2-6ZvaeQ0LYreEDDzwGr3pog
    shakespeare-2.0.25-8Nl9HL2Uy4JLdY93xlnEit template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-6DbtC4di9pH2BOVrOmRbXi
    wai-cors-0.2.7-fShXZH6GbSKSm6u71OpUD
    wai-extra-3.1.6-761LnrsJmD0ANq4qgUTo5k
    wai-handler-launch-3.0.3.1-44QWmv9QvYKGjIFiDBlo37
    warp-3.3.17-7hwIoNQbOFrBy74Gk8AUMQ
    yaml-0.11.5.0-5u3KmL2tGkN8UADS4j4Shk
    yesod-1.6.1.2-6r4Aq5rvTWf1J7pf79UsQ1
    yesod-core-1.6.21.0-3vSnlpM9SRBCl5xCcDXhY3
    yesod-form-1.7.0-8mOydAnDB138HVu37Ubmmj
    yesod-static-1.6.1.0-GVQyA1h6pio6wQ7Xo5jLE
    yesod-test-1.6.12-7TVFqY93q2sKBegukwLhSZ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

